How to install ruby-fakefs on Debian 9 (Stretch)